/* CSS Document */

body { 
		margin: 0px; 
		padding: 10px 0px 0px 0px; 
		background-color: #FFF;
		text-align: center;
		font-size: 18px;
		}
	
	#popupImageWrap {
		margin: 0px auto;
		padding: 0px;
		voice-family: "\"}\""; 
		voice-family: inherit;
		width: 640px;
	}
	html>#popupImageWrap {
		width: 640px;
	}
	img {
		text-decaration: none;
		border: none;
	}